Page MenuHomePhabricator

Create a formatter for displaying a Lexeme as a statement value
Closed, ResolvedPublic

Description

The formatter would use a relevant service to get the required textual representation of the lexeme used in the statement, and format it as HTML accordingly.

Event Timeline

WMDE-leszek triaged this task as High priority.Feb 14 2018, 1:32 PM
WMDE-leszek created this task.
WMDE-leszek moved this task from Backlog to In Progress on the Wikidata-Sprint-2018-02-14 board.

Change 412743 had a related patch set uploaded (by WMDE-leszek; owner: WMDE-leszek):
[mediawiki/extensions/WikibaseLexeme@master] [WIP] Add LexemeIdHtmlFormatter

https://gerrit.wikimedia.org/r/412743

WMDE-leszek removed WMDE-leszek as the assignee of this task.Feb 20 2018, 9:32 AM
WMDE-leszek moved this task from In Progress to Review on the Wikidata-Sprint-2018-02-14 board.

Change 412743 merged by jenkins-bot:
[mediawiki/extensions/WikibaseLexeme@master] Add LexemeIdHtmlFormatter

https://gerrit.wikimedia.org/r/412743

Lydia_Pintscher closed this task as Resolved.Feb 27 2018, 1:23 PM